Home

# Class goog.graphics.CanvasGroupElement

Object representing a group of objects in a canvas. This is an implementation of the goog.graphics.GroupElement interface. You should not construct objects from this constructor. The graphics will return the object for you.

extends goog.graphics.GroupElement

Instance Method Summary
| `appendChild(?goog.graphics.Element element)` Append a child to the group. Does not draw it
| `clear()` Remove all drawing elements from the group.
| `draw(?CanvasRenderingContext2D ctx)` Draw the group.
| `setSize((number|string) width, (number|string) height)` Set the size of the group element.